DRM_PROBE_DDC(9)

NAME
drm_probe_ddc - probe DDC presence

SYNOPSIS

bool drm_probe_ddc(struct i2c_adapter * adapter);

ARGUMENTS

adapter
    I2C adapter to probe

RETURN

True on success, false on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT